<?php
/**
 * Created by PhpStorm.
 * User: CHALONG LATEX
 * Date: 14-Sep-16
 * Time: 4:22 PM
 */
if(!defined('BASEPATH')) exit('No direct script access allowed');

class Contact extends MX_Controller
{
    function __construct()
    {
        parent::__construct();
        $this->load->model('contact_model') ;
        $this->load->model('lang_model') ;
       checklogin();
    }

    public function index()
    {
        $data['lists'] = $this->contact_model->get_all();
        $this->template->write_view('content', 'contact',$data);
        $this->template->write_view('level_script', 'contact/listscript');
        $this->template->add_css('assets/css/layout-datatables.css');
        $this->template->render();
    }
    public function lists()
    {
        $data['lists'] = $this->contact_model->get_all();
        $this->template->write_view('content', 'contact',$data);
        $this->template->write_view('level_script', 'contact/listscript');
        $this->template->add_css('assets/css/layout-datatables.css');
        $this->template->render();
    }

}